/**
 * @file
 * whmedia individual Styling
 *
 *
 * this file was created by whmedia.it
 */



/**
 * @file
 * Styles for system messages.
 */

div.messages {
  background-position: 8px 8px; /* LTR */
  background-repeat: no-repeat;
  border: 1px solid;
  margin: 6px 0;
  padding: 10px 10px 10px 50px; /* LTR */
}

div.status {
  border-color: #be7;
}
div.status,
.ok {
  color: #234600;
}
div.status,
table tr.ok {
  background-color: #f8fff0;
}

div.warning {
  border-color: #ed5;
}
div.warning,
.warning {
  color: #840;
}
div.warning,
table tr.warning {
  background-color: #fffce5;
}

div.error {
  border-color: #ed541d;
}
div.error,
.error {
  color: #8c2e0b;
}
div.error,
table tr.error {
  background-color: #fef5f1;
}
div.error p.error {
  color: #333;
}

div.messages ul {
  margin: 0 0 0 1em; /* LTR */
  padding: 0;
}
div.messages ul li {
  list-style-image: none;
}


body {
	color: #4B4A4D;
} 

.bluelinetop {
	width: 50%;
	height: 13px;
	background: #008AC8;
	position: absolute;
	left: 0px;
	z-index: 50;
}

.yellowlinetop {
	width: 50%;
	height: 13px;
	background: #FFDC00;
	position: absolute;
	right: 0px;
	z-index: 50;
	
}


.bluelinetopmain {
	width: 72%;
	height: 13px;
	background: #008AC8;
	float: left;
	position: relative;
	z-index: 80;
	

}

.yellowlinetopmain {
	width: 27%;
	height: 13px;
	background: #FFDC00;
	float: right;
		position: relative;
	z-index: 80;
	border-left: solid 1px #FFDC00 !important;

}



a,
a:visited {
	text-decoration: none;
	color: #008AC8; 
} 


a:active,
a:hover {
	text-decoration: none;
	color: #4B4B4D;
} 







#header {
	background: url(../images/header_top.png) no-repeat center -40px;
	min-height: 342px;
	position: relative;
	z-index: 50;
}

.region-topper {
	position: absolute;	
	left: 0px;
	top: 110px;
	width: 100%;
	z-index: 10;

}

.region-topper img {
	width: 100%;
}

.headercontent,
.maincontent,
.footercontent,
.region-navigation {
	max-width: 980px;
	margin: auto;
	position: relative;
}

#navigation {
	clear: both;
	background: url(../images/navbg.png) no-repeat center top;
	position: relative;
	z-index: 99;
}

#main {
	background: #FFFFFF !important;
	position: relative;
	z-index: 55;
	margin-top: 13px;
}

.liner {
	background: #FFFFFF;
	height: 13px;
	position: relative;
	top: -13px;
}


.maincontent {
 clear: both;
  position: relative;
  z-index: 90;
}

.navcontainer {
		position: relative;
		min-height: 70px;
}

.navigationcontent {
	position: absolute;
	width: 100%;
	bottom: 2px;
	height: 40px;
}

.logo {
	width: 290px;
	padding-top: 20px;
	float: left;
}

.logo img {
	width: 100%;
}


.region-header {
	float: right;

}

.footercontent {
	background: #FFFFFF;
	position: relative;
	z-index: 70;
}

.spacer {
	height: 20px;
	clear: both;
	background: #FFFFFF;
}

.spacerbottom {
	height: 10px;
	clear: both;
	background: #FFFFFF;
}

.sprachwechsler {
	position: absolute;
	right: 15px;
	top: 10px;
}

.sprachwechsler select {
	padding: 2px 4px;
	background: #333333;
	border: solid 0px #000000;
	width: 120px !important;
	color: #FFFFFF;
}


.block-search {
	background: #CCCCCC;
	padding: 6px 10px 2px 6px;
}


.block-search h2.block-title {
	position: absolute;
	left: 10px;
	top: 6px;
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	line-height: 120%;
}




.block-search .form-item { 
	margin: 0px !important;
}

#block-search-form input#edit-search-block-form--2 {
	border: 0px;
   font-size: 90%;
   padding: 4px 0px 3px 0px;
   position: relative;
   top: -2px;
   width: 90%;
}

#block-search-form input#edit-submit {
	position: relative;
	top: 3px;	
}




#header .reagion-header {

}

#footer {
	font-size: 80%;
	line-height: 130%;
}

#footer p {
	margin: 0px;
	padding: 0px;
}



#footer a,
#footer a:visited {
	text-decoration: none;
	color: #333333;
} 


#footer a:active,
#footer a:hover,
#footer a.active {
	text-decoration: underline;
} 


.adressefuss {
	width: 60%;
	float: left;
	margin-bottom: 20px;
}

.secondarymenu {
	width: 39%;
	float: right;
}

.secondarymenu ul {
	padding: 0px;
	margin: 0px;
	text-align: right;
}

.secondarymenu li {
	display: inline;
	margin-left: 10px;
}


.views-field-edit-node a,
.views-field-edit-node a:visited {
	color: #FF0000 !important;
}

.views-field-edit-node a:hover,
.views-field-edit-node a:active {
	color: #FF0000;
}

h1#page-title {
	font-size: 180%;
	line-height: 120%;
}

.topmenu {
	background: #4B4B4D;
	/* border-top-left-radius:0.6em;
	border-top-right-radius:0.6em; */
}




.breadcrumbblock {
	border-bottom: solid 1px #cccccc;
	margin-bottom: 20px;
	font-size: 80%;
	line-height: 130%;
}


.breadcrumbblock a,
.breadcrumbblock a:visited {
	color: #4B4B4D;
}

.breadcrumbblock a:hover,
.breadcrumbblock a:active {
	color: #008AC8;
}


#block-user-login {
	width: 280px;
}



table.tablefield {
	width: 100%;
	font-size: 85%;
}

table.tablefield p {
	padding: 0px 3px 0px 3px;
	margin: 0px;
}

table.tablefield td.col_0,
table.tablefield th.col_0 {
	width: 180px !important;
	border-left: 0px !important;
}

table.tablefield td.col_0 p {
	margin-left: 0px !important;
}

table.tablefield th {
	background:#cccccc; 
	border-bottom: solid 1px #666666;
	padding: 2px;
	border-left: dotted 1px #666666;
}

table.tablefield td {
	vertical-align: top;
	border-left: dotted 1px #666666;
}

table.tablefield td p {
	margin-right: 10px;
}

tr.even {
	background-color: #FFFFFF;
}

tr.odd {
	background-color: #EBEBEB;
}

.produktrechtespalte .view-content {
	border: solid 1px #EBEBEB;
	border-top: 0px !important;
}

.produktrechtespalte h2.block-title {
	background: #4B4A4D;
}

.produktrechtespalte {
	border-bottom: solid 13px #008AC8;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.produktrechtespalte img {
	max-width: 100%;
}

.companies {
	
}

.companies .views-row {
	border-bottom:  solid 1px #CCCCCC;
	display: table;
	width: 100%;
	margin-bottom: 30px;
}

.companies .views-field-field-fc-logo {
	float: left;
	width: 23%;
	margin-right: 3%;

}

.companies .views-field-field-fc-logo img,
.companies .view-header img {
	max-width: 100%;
}

.companies .views-field-field-fc-beschreibung-1 {
	float: left;
	width: 55%;
	margin-right: 0%;
	border-left: solid 1px #CCCCCC;
	padding-left: 3%;
	margin-bottom: 30px;
}

.companies .views-field-field-fc-beschreibung-1 p {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}



.companies .views-field-nid {
	float: right;
	width: 13%;
	font-size: 400%;
	text-align: right;
}

.companies .views-field-nid a {
	display: block;
	padding: 25px 10px;
	color: #CCCCCC;
}

.companies .views-field-nid a:hover {
	color: #FFDC00;
}


.companies .bodytext a,
.companies .bodytext a:visited {
	color: #4B4B4D;
	display: block;
}

.companies .bodytext a:hover,
.companies .bodytext a:active {
	color: #4B4B4D !important;
}



.field-name-field-prodfc-titel {
	font-weight: bold;
	font-size: 140%;
	line-height: 120%;
}


.field-name-field-vorschaubild,
.field-name-field-messelogo {
	float: right;
	margin-left: 20px;
}


.field-name-field-messelogo {

}

.field-name-field-vorschaubild img,
.field-name-field-bild-volle-breite img,
.field-name-field-messelogo img,
.field-name-field-mediabild img,
.views-field-field-mediabild img  {
	max-width: 100%;
}

/*
.video {
	background: #EBEBEB;
	text-align: center;
	padding: 10px 10px 4px 10px;
}

*/


.videoblock { 
	margin: 0 0 60px; 
	background: #fff; 
	border: 10px solid #fff; 
	position: relative; 
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	-o-border-radius: 4px; 
	border-radius: 4px; 
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3); 
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.3); 
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.3); 
	box-shadow: 0 1px 4px rgba(0,0,0,.3); 
	zoom: 1; 
	font-size: 80%;
	line-height: 130%;
	
	}


.videoblock img {
	width: 100%;
}


.videoblock p {
	padding: 5px 0px;
	margin: 0px;
}


.node-type-messen h1#page-title,
.node-type-media h1#page-title,
.node-type-download h1#page-title {
	margin-bottom: 20px;
}


.messeblock .set1 img {
	max-width: 100%;
}

.messeblock .set1 {
	width: 30%;
	margin-right: 5%;

	float: left;
}

.messeblock .set2 {
	width: 65%;

	float: left;
}

.messeblock .views-row {
	border-top: solid 1px #CCCCCC;
	margin-bottom: 20px;
	padding-top: 20px;
}

.messerightblock .views-row {
	padding: 10px 0px;
	border-bottom: solid 1px #CCCCCC;
}

.messeblock h2 {
	font-size: 120%;
	line-height: 120%;
	padding: 10px 0px 10px 0px;
	margin: 0px;
	
}

.messerightblock h2 {
	font-size: 120%;
	line-height: 130%;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	
}


.messerightblock .view-content {
	font-size: 85%;
	line-height: 130%;
}

.messeblock .views-field-field-messelink {
	padding-top: 10px;
}


.mitlink {

}

.clearboth {
	clear: both;
}


.region-sidebar-second .block {
	margin-bottom: 30px;
}

.region-sidebar-second .block-title {
	background: #008AC8;
}

.region-sidebar-second h2.block-title {
	text-transform: uppercase;
	font-size: 100%;
	line-height: 120%;
	padding: 7px 10px 7px 10px;
	color: #FFFFFF;
}

.node-type-media .field-name-field-artikel-vom,
.node-type-download .field-name-field-artikel-vom {
	margin-bottom: 10px;
	font-weight: bold;
}



.medienblock h2 {
	font-size: 120%;
	line-height: 120%;
	padding: 35px 3px 10px 3px;
	margin: 0px;
	
}

.medienblock .views-row {
	padding: 10px 3px 10px 3px;
	border-top: solid 1px #CCCCCC;
	position: relative;
	
}

.medienblock .views-row:hover {
	
}


.medienblock .views-row.mitlink {
	background: url(../images/download.png) no-repeat right center;
}

.medienblock .views-row.mitlink:hover {
	background: url(../images/download_up.png) no-repeat right center #EBEBEB;
}

.medienblock p {
	margin: 0px;
	padding: 0px;
}


.medienblock .set1 {
	width: 80%;
	margin-right: 5%;
	float: left;

}

.medienblock  .set2 {
	width: 15%;
	float: left;
	background-image: url(../images/download.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	max-height: 100px;
}

.medienblock .set2:hover { 
	background-image: url(../images/download_up.png);
}

.medienblock .set2 img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 90;

	
}

.medienblock .views-field-field-artikel-vom {
	background: #FFDC00;
	padding: 2px 10px;
	position: absolute;
}




.medienblock .views-field-edit-node,
.medienblock .views-field-field-medialink {
	position: relative;
	z-index: 95;
}


.messerightblock .view-footer {
	background: #EBEBEB;
	margin-top: 4px;
}

.messerightblock .view-footer p {
	padding: 1px 0px 1px 0px;
	margin: 0px;
}

.messerightblock .view-footer a,
.messerightblock .view-footer a:visited {
	display: block;
	font-size: 80%;
	padding: 0px 10px;
	color: #666666;
	text-transform: uppercase; 
}

.messerightblock .view-footer a:hover,
.messerightblock .view-footer a:active {
	display: block;
	font-size: 80%;
	padding: 0px 10px;
	color: #008AC8 !important;
	text-transform: uppercase; 
}


.region-aftercontent {
	padding-top: 20px;
}

.node-type-download .field-name-field-artikel-pdf- {
	margin-bottom: 20px;
}


.field-name-body h2 {
	line-height: 125%;
} 

.downloadblock h2 {
	font-size: 100%;
	line-height: 120%;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

.downloadblock .set1 {
	width: 35%;
	margin-right: 5%;
	float: left;
}

.downloadblock .set2 {
	width: 60%;
	float: left;
	margin-right: 0%;
}

.downloadblock p {
	margin: 0px;
	padding: 0px;
	font-size: 85%;
	line-height: 130%;
}

.downloadblock .views-row {
	padding: 10px 0px 10px 0px;
	border-top: solid 1px #CCCCCC;
	position: relative;
	margin-bottom: 10px;
	padding-top: 25px;
}


.downloadblock .views-row-odd {
	width: 48%;
	float: left;
}

.downloadblock .views-row-even {
	width: 48%;
	float: right;
}

.views-field-field-cover img {
	width: 100%;
}

.downloadblock .views-field-field-artikel-pdf- {
	height: 30px;
	background-image: url(../images/download.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	background-size: auto 30px;
	margin-right: 5px;
	margin-top: 0px;
	padding-bottom: 10px;
}

.downloadblock .views-field-field-artikel-pdf-:hover {
	background-image: url(../images/download_up.png);
}

.downloadblock .views-field-field-issuu-bl-tterlink- {
	height: 30px;
	background-image: url(../images/view.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	background-size: auto 30px;
	float: left;
	margin-top: 0px;
	padding-bottom: 10px;
}


.downloadblock .views-field-field-issuu-bl-tterlink-:hover {
	background-image: url(../images/view_up.png);
}


.downloadblock .views-field-field-artikel-pdf- img,
.downloadblock .views-field-field-issuu-bl-tterlink- img {
	width: 30px;
	height: 30px;
	position: relative;
	top: 10px;
}



.gebrauchtmaschinen .set1 {
	width: 90%;
	margin-right: 0%;
	float: left;
}


.gebrauchtmaschinen .set2 {
	width: 10%;
	float: left;
}



.gebrauchtmaschinen h2 {
	font-size: 100%;
	line-height: 130%;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

.gebrauchtmaschinen .views-row {
	padding: 0px 0px 0px 0px;
	border-top: solid 1px #CCCCCC;
	position: relative;
}

.gebrauchtmaschinen .views-row:hover {
	background: #EBEBEB;
}

.gebrauchtmaschinen .views-field-title a,
.gebrauchtmaschinen .views-field-title a:visited {
	display: block;
	padding: 10px 3px;
}

.gebrauchtmaschinen .views-field-title a:hover,
.gebrauchtmaschinen .views-field-title a:active {
	display: block;
	padding: 10px 3px;
}

.gebrauchtmaschinen .views-field-field-gebraucht-pdf-datei img {
	width: 100%;
	height: 100%;
}


.gebrauchtmaschinen .views-field-field-gebraucht-pdf-datei {
	width: 100%;
	height: 30px;
	background-image: url(../images/download.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
	float: right;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 3px;
}

.gebrauchtmaschinen .views-field-field-gebraucht-pdf-datei:hover {
	background-image: url(../images/download_up.png);
}


.node-webform fieldset {
	border: 0px;
	border-bottom: solid 1px #CCCCCC;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px  20px 0px;
	clear: both;
}

.node-webform #webform-component-firmendaten--firmenname,
.node-webform #webform-component-firmendaten--telefon-support {
	width: 47%;
	float: left;
}


.node-webform #webform-component-firmendaten--standort,
.node-webform #webform-component-firmendaten--e-mail-support {
	width: 47%;
	float: right;
}


.node-webform #webform-component-anfrage--maschinenbezeichnung-seriennummer,
.node-webform #webform-component-firmendaten--ansprechpartner,
.node-webform #webform-component-anfrage--betreff {
	clear: both;
}


.node-webform #webform-component-datenschutz .form-checkboxes {
	padding: 5px;
	background: #EBEBEB;
	font-weight: bold;
}

.node-webform #webform-component-datenschutz .description {
	font-size: 75%;
	line-height: 110%;
	padding-top: 10px;
}


.node-webform .webform-component-textfield input,
.node-webform .webform-component-email input {
	width: 100%;
}



.node-webform .captcha img {
	float: left;
	margin-right: 20px;
}

.node-webform .form-actions {
	background: #EBEBEB;
	text-align: center;
	padding: 2px 0px;
}
.node-webform .form-actions input {
	padding: 10px 36px;
}

.jobbutton {
	margin-top: 30px;
	padding: 8px 20px 8px 20px;
	display: block;
	background: #008AC8;
}

.jobbutton:hover {
	margin-top: 30px;
	padding: 8px 20px 8px 20px;
	display: block;
	background: #FFDC00;
}


.jobbutton a,
.jobbutton a:visited {
	background: url(../images/rechtspfeil.png) no-repeat right center;
	text-align: left;
	color: #FFFFFF;
	padding-right: 30px;
	display: block;
}

.jobbutton a:hover,
.jobbutton a:active {
	background: url(../images/rechtspfeil_up.png) no-repeat right center;
	color: #4B4B4D;
}

.flexslider { 
	margin: 0 0 60px; 
	background: #fff; 
	border: 10px solid #fff; 
	position: relative; 
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	-o-border-radius: 4px; 
	border-radius: 4px; 
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3); 
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.3); 
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.3); 
	box-shadow: 0 1px 4px rgba(0,0,0,.3); 
	zoom: 1; 
}


.produktrechtespalte .flexslider { 
	margin: 0 0 30px 0px !important; 
	background: #fff; 
	border: 0px solid #fff !important; 
	position: relative; 
	-webkit-border-radius: 0px !important; 
	-moz-border-radius: 0px !important; 
	-o-border-radius: 0px !important; 
	border-radius: 0px !important; 
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.3) !important; 
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,.3) !important; 
	-o-box-shadow: 0 0px 0px rgba(0,0,0,.3) !important; 
	box-shadow: 0 0px 0px rgba(0,0,0,.3) !important; 
	zoom: 1; 
}



.produktrechtespalte  .flex-control-nav { 
	bottom: -20px !important;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 99;
}

.flexslider .field-content {

}



.flex-direction-nav a.flex-prev {
	left: 10px;
	background: url(../images/slidepfeil-left.png) no-repeat left center;
}

.flex-direction-nav a.flex-next {
	right: 10px;
	background: url(../images/slidepfeil-right.png) no-repeat right center;
}


.flexslider .flex-direction-nav a,
.flexslider .flex-direction-nav a {
  display: block !important;
}



.submenu .views-row,
.submenu li { 
	margin: 0px 0px 2px 0px; 
	background: #fff; 
	border: 0px solid #fff; 
	position: relative; 
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	-o-border-radius: 4px; 
	border-radius: 4px; 
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	zoom: 1; 
	font-size: 80%;
	line-height: 130%;
	
}

.submenu ul {
	padding: 30px 0px 0px 0px;
	margin: 0px;
	border-top: solid 3px #CCCCCC;
}

.submenu li {
	list-style: none !important;
	list-style-position: outside !important;
	list-style-type: none !important;
}

.submenu a,
.submenu a:visited {
	padding: 20px 10px;
	display: block;
	color: #666666;
	font-size: 180%;
	line-height: 120%;
	background: url(../images/rechtspfeil_heller.png) no-repeat right center;
}
.submenu a:hover,
.submenu a:active {
	color: #4B4B4D;
	background: url(../images/rechtspfeil_up.png) no-repeat right center;
}

.submenu .views-row:hover,
.submenu li:hover {
	background: #EBEBEB;
}

.submenu li.active {
	background: #EBEBEB;
}

.field-name-field-downloads {
	border-bottom: dotted 1px #666666;
}

.field-name-field-downloads .field-item {
	border-top: dotted 1px #666666;
	padding: 5px 0px;
}




.node-webform #webform-component-persoenliche-informationen--tel {
	width: 47%;
	float: left;
}


.node-webform #webform-component-persoenliche-informationen--nachname,
.node-webform #webform-component-persoenliche-informationen--fax {
	width: 47%;
	float: right;
}

.node-webform #webform-component-persoenliche-informationen--e-mail {
	width: 47%;
	clear: both;
}


.node-webform #webform-component-persoenliche-informationen--plz {
	width: 25%;
	float: left;
}

.node-webform #webform-component-persoenliche-informationen--ort {
	width: 70%;
	float: right;
}


.node-webform #webform-component-persoenliche-informationen--strasse--nr,
.node-webform #webform-component-persoenliche-informationen--strasse2,
.node-webform #webform-component-persoenliche-informationen--strasse3,
.node-webform #webform-component-persoenliche-informationen--land,
.node-webform #webform-component-persoenliche-informationen--vorname {
	clear: both;

	
}


.blau {
	color: #008AC8;
	font-weight: bold;
}

.gelb {
	color: #FFDC00;
}

.ebos {
	font-weight: bold;
	font-style: italic;
}


.region-aftercontent ul.pager {
	margin: 20px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	border-top: solid 1px #EBEBEB;
}


.abstand {
	height: 20px;
}


.field-name-field-standorte-bild img {
	max-width: 100%;
}



.kursiv {
	font-style: italic;
}

.node-type-support .field-item a {
	display: block;
}

.node-type-support h1#page-title {
	margin-bottom: 20px;
}

.node-type-support .field-item {
	border-bottom: dotted 1px #666666;
	padding: 10px 0px 10px 40px;
	background-image: url(../images/download.png);
	background-size: 30px;
	background-repeat: no-repeat;
	background-position: left 5px;

}


.teamviewerblock img {
	max-width: 100%;
}


/*
	
	text = #4B4B4D;
	header = #525254
	blau = #008AC8
	gelb = #FFDC00
	hellgrau = #EBEBEB
	
*/






@media all and (max-width: 821px) {

	html {
		font-size: 95%;
	}

	.maincontent,
	.footercontent,
	.headerlogocontent {
		margin-left: 2% !important;
		margin-right: 2% !important;
	
	}
	
	#header {
	  min-height: 160px
	}
	.tb-megamenu .nav-collapse {
   	 background: #008AC8 !important;
	 }
	
	.tb-megamenu .nav-collapse .dropdown-menu {
	    background-color: #4B4B4D !important;
	  }
	
	.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
	.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
	.tb-megamenu .nav > li.dropdown.open.active > a:hover {
	  background: #333333 !important;
	}
	
	
	.tb-megamenu .dropdown-menu .active > a,
	.tb-megamenu .dropdown-menu .active > a:hover {
	  color: #FFDC00 !important;
	}
	

	
	
	
	  .sidebar-second #content { /* Span 2 columns, starting in 1st column from left. */
	    float: none !important;
	    width: 100% !important;
	    margin-left: 0% !important;
	    margin-right: 0% !important;
	
	  }
	  .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 3rd column from left. */
	    float: none  !important;
	    width: 100% !important;
	    margin-left: 0% !important;
	    margin-right: 0% !important;
	    margin-top: 20px;
		clear: both;
	  }
	  
	 .logo {
	width: 100%;
	float: none !important;
	clear: both;
	}
	
	.logo img {
		max-width: 95%;
		margin-left: 2%;
	}
	
	.region-header {
		float: none !important;
		clear: both;
	}
	
	
	
	.headerlogo {
		clear: both;
		height: auto !important;
		background: url(../images/headerbg.jpg);
	
	}
	
	
	

	
	

	.tb-megamenu .btn-navbar { 
		margin-left: 2%;
		padding: 10px 30px;
	}
	
	.adressefuss {
		width: 100%;
		float: none !important;
		margin-bottom: 20px;
		clear: both;
	}
	
	.secondarymenu {
		width: 100%;
		float: none !important;
		clear: both;
		border-top: solid 1px #CCCCCC;
		padding: 5px 0px;
	}
	
	.secondarymenu ul {
		text-align: left;
	}
	
	.secondarymenu li {
		display: inline;
		margin-left: 0px !important;
		margin-right: 10px;
	}
	
	#content table {
		font-size: 30%;
		line-height: 120%;
	}
	
	h1#page-title {
		font-size: 140%;
		line-height: 120%;
	}

		.downloadblock .views-row-odd,
	.downloadblock .views-row-even {
		width: 100%;
		float: none !important;
		clear: both;
	}
		
 }
 
 
 
@media all and (min-width: 530px) and (max-width: 821px) {
	.logo img {
		width: 300px !important;
	}
	#header {
	  min-height: 260px !important;
	}
} 
 
@media all and (min-width: 821px) and (max-width: 959px) {

	.maincontent,
	.footercontent,
	.headerlogocontent {
		margin-left: 2% !important;
		margin-right: 2% !important;
	
	}
	
	
	.logo {
		margin-left: 2%;
	}
	
	#header {
	  min-height: 230px
	}
	
	
	.tb-megamenu .nav-collapse {
   	 background: #008AC8 !important;
	 }
	
	.tb-megamenu .nav-collapse .dropdown-menu {
	    background-color: #4B4B4D !important;
	  }
	
	.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
	.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
	.tb-megamenu .nav > li.dropdown.open.active > a:hover {
	  background: #333333 !important;
	}
	
	
	.tb-megamenu .dropdown-menu .active > a,
	.tb-megamenu .dropdown-menu .active > a:hover {
	  color: #FFDC00 !important;
	}
	
	

	#content table {
		font-size: 75% !important;
		line-height: 120%;
	}



}

